#wb_header { height: 70px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1250px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #f2f2f2 none repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/bdd9a30124fc867d53180de205f45635.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 950px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1468px; overflow: visible; min-height: 1018px; }

#wb_element_instance655 { top: 0px; left: 0px; min-width: 991px; width: 991px; min-height: 68px; height: 68px; display: block; z-index: 1495; }
#wb_element_instance655 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance655, #wb_element_instance655 ul { text-align: center; }
#wb_element_instance655 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance655 li { margin: 0px 0px 0px 0px; }
#wb_element_instance655 li a { text-transform: none; border: 0px none #000000; padding: 25px 25px 28px 25px; font: normal normal 16px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance655 li.over > a, #wb_element_instance655 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Roboto',sans-serif; text-decoration: none; color: #7fffd4; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance655 li.active > a { border: 0px none #000000; font: normal normal 16px 'Roboto',sans-serif; text-decoration: none; color: #f9f9f9; line-height: 18px; background: #000080 none repeat scroll left top; }
#wb_element_instance655:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance655:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance655:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance656 { top: 40px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 316; }
#wb_element_instance37 { top: 125px; left: 0px; min-width: 990px; width: 990px; min-height: 1000px; height: 1000px; display: block; z-index: 0; }
#wb_element_instance37 > .wb_shp { background: #ffffff none repeat scroll left top; border: 1px solid #000000; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height:1000px; z-index: 1 !important; }

Table { width: 990px; border-collapse: collapse; border: none !important; outline: none !important; }
Table td { border: 1px dashed #000080; padding: 10px; }
Table tr:first-child td { border-top: none; }
Table tr:last-child td { border-bottom: none; }
Table tr td:first-child { border-left: none; }
Table tr td:last-child { border-right: none; }

.box { min-width: 250px; width: 250px; min-height: 151px; height: 151px; display: block; position: relative !important; z-index: 352; }
.box > .wb_shp { background: #000000; border: 3px solid #c0c0c0; opacity: 0.95; border-radius: 10px; width: 100% !important; height: 100% !important; left: 0 !important; top: 0 !important; position: absolute !important; z-index: 1 !important; }
.box-img { width: 230px; height: 131px; object-fit: cover; border-radius: 7px; display: block; cursor: pointer; position: relative; left: 10px; top: 10px; max-width: inherit; z-index: 2 !important; }

.text { min-width: 250px; width: 250px; min-height: 31px; height: 31px; display: block; z-index: 359; }
#wb_element_instance669 { top: 85px; left: 0px; min-width: 990px; width: 990px; min-height: 31px; height: 31px; display: block; z-index: 345; }
#wb_element_instance680 { top: 85px; left: 0px; min-width: 990px; width: 990px; min-height: 31px; height: 31px; display: block; z-index: 314; }
#wb_element_instance680 > .wb_shp { background: #87cefa none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 990px; height: 31px; }
#wb_element_instance681 { top: 381px; left: 0px; min-width: 990px; width: 990px; min-height: 31px; height: 31px; display: block; z-index: 312; }
#wb_element_instance681 > .wb_shp { background: #87cefa none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 990px; height: 31px; }
#wb_element_instance682 { top: 818px; left: 0px; display: block; }
#wb_element_instance683 { top: 20px; left: 0px; display: block; }
#wb_element_instance656 p:last-child { margin-bottom: 0; }
.text p:last-child { margin-bottom: 0; }
#wb_element_instance669 p:last-child { margin-bottom: 0; }

/* Footer */
#wb_element_instance291 { top: 1120px; left: 345px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 300; }
#wb_element_instance291 .wb_button { width: 300px; height: 30px; font-family: Sylfaen; font-size: 16px; text-align: center; border: 1px none #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat left top; }
#wb_element_instance291 .wb_button:hover { color: #7fffd4; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat left top; }
#wb_element_instance291 .wb_button:active { color: #f9f9f9; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat left top; }
#wb_element_instance665 { top: 1210px; left: 0px; min-width: 990px; width: 990px; min-height: 31px; height: 31px; display: block; z-index: 318; }
#wb_element_instance665 p:last-child { margin-bottom: 0; }
#wb_element_instance666 { top: 1160px; left: 220px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; z-index: 409; }
#wb_element_instance666 .wb_button { width: 120px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #000080 none repeat left top; }
#wb_element_instance666 .wb_button:hover { color: #7fffd4; font-style: normal; font-weight: normal; text-decoration: none; background: #e6e6e6 none repeat left top; }
#wb_element_instance666 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat left top; }
#wb_element_instance667 { top: 1160px; left: 435px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; z-index: 412; }
#wb_element_instance667 .wb_button { width: 120px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #000080 none repeat left top; }
#wb_element_instance667 .wb_button:hover { color: #7fffd4; font-style: normal; font-weight: normal; text-decoration: none; background: #e6e6e6 none repeat left top; }
#wb_element_instance667 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat left top; }
#wb_element_instance668 { top: 1160px; left: 650px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; z-index: 412; }
#wb_element_instance668 .wb_button { width: 120px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: #000080 none repeat left top; }
#wb_element_instance668 .wb_button:hover { color: #7fffd4; font-style: normal; font-weight: normal; text-decoration: none; background: #e6e6e6 none repeat left top; }
#wb_element_instance668 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat left top; }
#wb_element_instance669 { top: 1252px; left: 0px; min-width: 990px; width: 990px; min-height: 25px; height: 25px; display: block; z-index: 418; }
#wb_element_instance669 p:last-child { margin-bottom: 0; }

@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

.wb_cont_bg, .wb_cont_outer {
    pointer-events: none !important;
}